Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
GoModel API reference for GET /admin/usage/throughput: Get the live token-throughput window.
A valid request URL is required to generate request examples
{ "bucket_seconds": 123, "buckets": [ { "input_tokens": 123, "locally_cached_tokens": 123, "output_tokens": 123, "prompt_cached_tokens": 123, "start": "<string>" } ], "granularity": "<string>" }
{ "code": "<string>", "message": "<string>", "param": "<string>", "provider": "<string>", "status_code": 123, "type": "provider_error" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Bucket granularity: second, minute, hour, day
OK
Show child attributes
Was this page helpful?